» Ubuntu » Paket

Error

two or more packages specified (libohai-ruby quantal)